<?xml version="1.0" encoding="utf-8"?>
<com.rv.component.control.FlowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:flFlow="true"
    app:flChildSpacing="auto"
    app:flChildSpacingForLastRow="align">

    <TextView
        android:id="@+id/tv_article_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/text_12"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_10"
        android:textColor="@color/textGray"
        android:text="牙膏*2支"/>

</com.rv.component.control.FlowLayout>
